package com.cpm.lorealbaautomation.gettersetter;



public class CounterProfileGetterSetter {

    String userId;
    String visitDate;
    String img1="";
    String img2="";
    String counterDimensionsHight;
    String counterDimensionsWidth;
    String setupDate;
    String counterAgeing;

    public String getCounterAgeing() {
        return counterAgeing;
    }

    public void setCounterAgeing(String counterAgeing) {
        this.counterAgeing = counterAgeing;
    }

    public String getSetupDate() {
        return setupDate;
    }

    public void setSetupDate(String setupDate) {
        this.setupDate = setupDate;
    }


    public String getCounterDimensionsHight() {
        return counterDimensionsHight;
    }

    public void setCounterDimensionsHight(String counterDimensionsHight) {
        this.counterDimensionsHight = counterDimensionsHight;
    }

    public String getCounterDimensionsWidth() {
        return counterDimensionsWidth;
    }

    public void setCounterDimensionsWidth(String counterDimensionsWidth) {
        this.counterDimensionsWidth = counterDimensionsWidth;
    }

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }


    public String getVisitDate() {
        return visitDate;
    }

    public void setVisitDate(String visitDate) {
        this.visitDate = visitDate;
    }

    public String getImg1() {
        return img1;
    }

    public void setImg1(String img1) {
        this.img1 = img1;
    }

    public String getImg2() {
        return img2;
    }

    public void setImg2(String img2) {
        this.img2 = img2;
    }


}
